<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category">
    <sc_cat_item_category action="INSERT_OR_UPDATE">
        <sc_cat_item display_value="Create a Works Task">73a517682f934110f98855f62799b67c</sc_cat_item>
        <sc_category display_value="How can we help you ?">8680cb532f870110f98855f62799b6e5</sc_category>
        <sys_class_name>sc_cat_item_category</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:37:25</sys_created_on>
        <sys_id>b9ce5fe02fd34110f98855f62799b6a5</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>How can we help you ?.Quang testing</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_category_b9ce5fe02fd34110f98855f62799b6a5</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2022-05-03 14:41:08</sys_updated_on>
    </sc_cat_item_category>
</record_update>
